<body id="hana-container-body">
	<div id="hana-container">
		<div data-reactroot="" class="hana-messenger">
			<span>
				<div class="hana-conversation">
					<div class="hana-chat-close">
						<span>
							<div style="width: 25px; height: 25px; float: right; cursor: pointer;    margin-right: 22px; margin-top: 1px;" >
								<img src="<%= domain %>/image/ico-close.png" style="height: 100%; cursor: pointer" class="close-notify-collapse" />
							</div>
						</span>
					</div>

				</div>
				<div class="hana-conversation" style="background-color: #ffffff; top: 30px; box-shadow: rgba(0, 0, 0, 0.16) 0px 5px 40px !important;bottom: 23px; left: 20px; right: 25px;overflow: hidden; border-radius: 10px;">
					<div class="hana-chat-container hana-open-chat">
						<span>
							<div class=""></div>
						</span>
					</div>

				</div>
			</span>
		</div>
	</div>
</body>